Bug 1123745 - Can't activate Zanata account
Summary: Can't activate Zanata account
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Zanata
Classification: Retired
Component: Authentication-Kerberos
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 07:31 UTC by Michael
Modified: 2014-09-01 06:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-01 06:22:37 UTC


Attachments (Terms of Use)

Description Michael 2014-07-28 07:31:35 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.1599.66 Safari/537.36
Build Identifier: 

When I get the mail from zanata to activate my account, I can't use the activationa links. I get:
Record not found

Reproducible: Always

Actual Results:  
can't activate my Zanata account

Expected Results:  
expect to activate Zanata account

Comment 1 Michael 2014-08-29 06:50:53 UTC
Hi,

This was a month ago.
After retrying it it worked.
Thank you
This BUG can be closed.


Note You need to log in before you can comment on or make changes to this bug.